/* GENERAL STYLES */
html { overflow-y: scroll; }
hr {margin-top:10px; margin-bottom:10px;}
@media (max-width:400px) {
    hr {margin-top:5px; margin-bottom:5px;}
}
hr.dark {border-top: 1px solid #ddd;}

.bg-dark {background-color: #334259;}

#main-header .navbar-collapse {max-height: 400px;}

#content {
    /*bottom: 50px;
    left: 0;
    position: absolute;
    width: 100%;*/
    /*background: rgba(255,255,255,0.8);*/
}

#content h1,
#content h2,
#content h3,
#content h4 {
    color: #000020;
}

.main-content {
    display: none;
}
.popover { min-width: 300px; }

/* FONT-SIZE */
.fs9 { font-size: 9px !important; }
.fs10 { font-size: 10px !important; }
.fs11 { font-size: 11px !important; }
.fs12 { font-size: 12px !important; }
.fs13 { font-size: 13px !important; }
.fs14 { font-size: 14px !important; }
.fs15 { font-size: 15px !important; }
.fs16 { font-size: 16px !important; }
.fs17 { font-size: 17px !important; }
.fs18 { font-size: 18px !important; }
.fs19 { font-size: 19px !important; }
.fs20 { font-size: 20px !important; }
.fs21 { font-size: 21px !important; }
.fs22 { font-size: 22px !important; }
.fs25 { font-size: 25px !important; }
.fs27 { font-size: 27px !important; }
.fs30 { font-size: 30px !important; }
.fs40 { font-size: 40px !important; }

/* PADDING */
.pt0 { padding-top: 0px !important; }
.pb0 { padding-bottom: 0px !important; }
.pl0 { padding-left: 0px !important; }
.pr0 { padding-right: 0px !important; }
.pl5 { padding-left: 5px !important; }
.pr5 { padding-right: 5px !important; }
.pt10 { padding-top: 10px !important; }
.pb10 { padding-bottom: 10px !important; }
.pl10 { padding-left: 10px !important; }
.pr10 { padding-right: 10px !important; }
.pt15 { padding-top: 15px !important; }
.pb15 { padding-bottom: 15px !important; }
.pl15 { padding-left: 15px !important; }
.pr15 { padding-right: 15px !important; }

/* CUSTOM STYLES FOR ANY ELEMENTS*/
.inline { display: inline-block; }
.no-radius { border-radius: 0; }
.move-right { float:right; }
.clear { clear:both; }

.dashed {
    text-decoration: none;
    border-bottom: 1px dashed #7a7f88;
}
.dashed-box {
    border-top:2px dashed #E6E6E6;
    border-bottom:2px dashed #E6E6E6;
    padding: 20px 0;
}

.bg-text {
    font-size: 29px;
    font-family: 'Roboto', arial, helvetica, sans-serif;
    font-weight: 100;
    color: #fff;
    position: absolute;
    line-height: 1.2em;
    margin-top: 0px;
    overflow: hidden;
    bottom: 20px;
    right: 0;
    text-align:right;
}
.bg-text .bg-title {}
.bg-text .bg-subtitle { font-size:19px;}

.highlight {
    color: #D9534F;
}

/* TOOLTIP THEMES */
.tooltip.white {
    background-color: transparent;
    opacity: 1;
}
.tooltip.white .tooltip-inner {
    padding: 5px 5px;
    background-color: #4a86c7;
    border: 1px solid #fff;
    border-right: none;
    color: #fff;
    opacity: 1;
}
.tooltip.white.left .tooltip-arrow {
    border-left-color: #4a86c7 !important;
}

.tooltip.orange {
    background-color: transparent;
    opacity: 1;
}
.tooltip.orange .tooltip-inner {
    padding: 1px 5px;
    background-color: #FF8C2C;
    border: none;
    color: #FFF;
    opacity: 1;
}
.tooltip.orange.top .tooltip-arrow {
    border-top-color: #FF8C2C !important;
}
.tooltip.tooltip-error .tooltip-inner{background-color:#cc0000;}
.tooltip.tooltip-error .tooltip-arrow{border-top-color:#cc0000;}


/* 3D BUTTONS */
.btn-primary,
.btn-success,
.btn-info,
.btn-danger,
.btn-warning {
    box-shadow: 1px 1px 3px #6E6E6E;
}
.btn-primary {
    background: linear-gradient(to bottom, #E55394 , #B03B6F);
    background: -webkit-linear-gradient(top, #E55394 , #B03B6F);
    background: -o-linear-gradient(top, #E55394 , #B03B6F);
    background: -moz-linear-gradient(top, #E55394 , #B03B6F);
    border-color: #BB4D6A;
}
.btn-primary:hover {
    background: linear-gradient(to bottom, #d55483, #a23c60);
    background: -webkit-linear-gradient(top, #d55483, #a23c60);
    background: -o-linear-gradient(top, #d55483, #a23c60);
    background: -moz-linear-gradient(top, #d55483, #a23c60);
}
.btn-success {
    background: linear-gradient(to bottom, #73d273, #52a452);
    background: -webkit-linear-gradient(top, #73d273, #52a452);
    background: -o-linear-gradient(top, #73d273, #52a452);
    background: -moz-linear-gradient(top, #73d273, #52a452);
    border-color: #5CB85C;
}
.btn-success:hover {
    background: linear-gradient(to bottom, #73d273, #52a452);
    background: -webkit-linear-gradient(top, #66c566, #468c46);
    background: -o-linear-gradient(top, #66c566, #468c46);
    background: -moz-linear-gradient(top, #66c566, #468c46);
}
.btn-info {
    background: linear-gradient(to bottom, #5fcfee, #46a3ba);
    background: -webkit-linear-gradient(top, #5fcfee, #46a3ba);
    background: -o-linear-gradient(top, #5fcfee, #46a3ba);
    background: -moz-linear-gradient(top, #5fcfee, #46a3ba);
    border-color: #68B4C8;
}
.btn-info:hover {
    background: linear-gradient(to bottom, #5ab6d6, #4389a0);
    background: -webkit-linear-gradient(top, #5ab6d6, #4389a0);
    background: -o-linear-gradient(top, #5ab6d6, #4389a0);
    background: -moz-linear-gradient(top, #5ab6d6, #4389a0);
}
.btn-danger {
    background: linear-gradient(to bottom, #ec5450, #c4534f);
    background: -webkit-linear-gradient(top, #ec5450, #c4534f);
    background: -o-linear-gradient(top, #ec5450, #c4534f);
    background: -moz-linear-gradient(top, #ec5450, #c4534f);
    border-color: #D43F3A;
}
.btn-danger:hover {
    background: linear-gradient(to bottom, #d15551, #bc5652);
    background: -webkit-linear-gradient(top, #d15551, #bc5652);
    background: -o-linear-gradient(top, #d15551, #bc5652);
    background: -moz-linear-gradient(top, #d15551, #bc5652);
}
.btn-warning {
    background: linear-gradient(to bottom, #fab64f, #dc994e);
    background: -webkit-linear-gradient(top, #fab64f, #dc994e);
    background: -o-linear-gradient(top, #fab64f, #dc994e);
    background: -moz-linear-gradient(top, #fab64f, #dc994e);
    border-color: #D5AB70;
}
.btn-warning:hover {
    background: linear-gradient(to bottom, #e6a150, #cd8a4e);
    background: -webkit-linear-gradient(top, #e6a150, #cd8a4e);
    background: -o-linear-gradient(top, #e6a150, #cd8a4e);
    background: -moz-linear-gradient(top, #e6a150, #cd8a4e);

}

.btn-ghost { background: none; }

/* MAGNIFICENT POPUP */
.mfp-footer-buttons a { cursor: pointer; display: inline-block; }
@media (max-width:400px) {
    .mfp-footer-buttons {
        margin: 10px 10px 0 10px;
        padding-bottom: 5px;
        text-align: center;
    }
}

.mfp-flight-details {
    padding: 0;
    max-width: 800px;
}

/* LOGIN POPUP */
#loginPopUp {}
.login-nav-pills {border-bottom: 1px solid #E7E7E7; }
.login-nav-pills li{
    width: 32%;
    margin-right: 1%;
    margin-left: 0 !important;
    border: 1px solid #E7E7E7;
    border-bottom: none;
    text-align: center;
}
#loginPopUp hr {margin-bottom: 10px;}
#loginPopUp .full-width-button {width: 100%; margin-top: 20px;}

/* SMALL SPINNER CLOCK */
.loader-small.spinner-clock {
    width: 50px;
    height: 50px;
    border: 3px solid #334259;
}
.loader-small.spinner-clock:before {
    width: 6px;
    height: 6px;
    background: #334259;
    margin: -3px 0 0 -3px;
}
.loader-small.spinner-clock .spinner-clock-hour,
.loader-small.spinner-clock .spinner-clock-minute {
    width: 3px;
    background: #334259;
}
.loader-small.spinner-clock .spinner-clock-minute {
    top: 2px;
    height: 19px;
}
.loader-small.spinner-clock .spinner-clock-hour {
    top: 7px;
    height: 15px;
}

/* Message */
#Message {
    background: #FFF;
    padding: 0;
    text-align: left;
    max-width: 800px;
    margin: 40px auto;
    position: relative;
}

#Message .header { padding: 10px 20px; font-weight: 400; }
#Message .message-text {
    padding: 20px;
    font-size: 16px;
    line-height: 30px;
}

#Message .header.success {
    background-color: #DFF0D8;
    border-bottom: 1px solid #D6E9C6;

}
#Message .header.error {
    background-color: #F2DEDE;
    border-bottom: 1px solid #EBCCD1;
}
#Message .header.info {
    background-color: #D9EDF7;
    border-bottom: 1px solid #BCE8F1;
}

#WelcomePopup .popover{ z-index: 1048; }


/* LOADER */
#Loader {
    height: 100%;
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1050;
    background-color: #FFF;
}

/* SCROLL-TOP BUTTON */
#BackTop {
    /*display: block;
    position: fixed;
    width:30px;
    height: 20px;
    bottom: 10px;
    right: 10px;
    z-index: 100;
    opacity: 0.7;
    /*filter: alpha(opacity=70);*/
}

/* FARE RULES POPUP */
#FareRulesPopup .content {
    margin: 20px 0px 20px 0px;
}
#FlightsList ul li a { cursor: pointer; }
#FlightsList ul li.active a { cursor: default; }

/* FLIGHT DETAILS POPUP */
#FlightDetailsPopup .details {
    padding: 15px 20px 10px 20px;
}
#FlightDetailsPopup .price {
    padding: 20px 20px 20px 20px;
    background-color: #DFDADC;
    border-top: 1px solid #DDD;
}


/* ALL PAGES ELEMENTS STYLE */
.label-small {font-size : 10px; font-weight:normal; }
.label-normal {font-size : 12px;  font-weight:normal;}

.form-group.required>label:after {font-weight: normal; font-size: 14px; color:#cc0000; content: "*"; margin:-3px 0 0 2px;}
.form-group.required-p>label p:after {font-weight: normal; font-size: 14px; color:#cc0000; content: "*"; margin:-3px 0 0 2px;}
.form-group.required-span>label span:after {font-weight: normal; font-size: 14px; color:#cc0000; content: "*"; margin:-3px 0 0 2px;}
span.required {font-weight: normal; font-size: 14px; color:#cc0000; margin:-3px 0 0 2px;}

.form-control[readonly] {cursor: pointer;}

.male-radio-button {
    width: 45%;
    display: inline-block;
    border-right: 1px dashed #D5D5D5;
    margin-right: 5%;
}

.male-radio-button .i-radio,
.female-radio-button .i-radio {margin-left: 5px; }

.female-radio-button {
    width: 45%;
    display: inline-block;
}

/*** cents w/o styles - same height as dollars */
sup.no-style {
    font-size: inherit;
    color: inherit;
    top: 0 !important;
    bottom: 0 !important;;
}

/*** icon horizontal plane */
.fa-plane.down {
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

/*** price popover */
.price-popover-container { font-size: 12px; line-height: 16px; text-align: justify;}
.price-popover-container table th {padding: 0 10px 0px 0; text-align: right; }
.price-popover-container table tr.fees-row th { padding-bottom: 5px; }
.price-popover-container table tr.total-price-row th,
.price-popover-container table tr.total-price-row td { padding-top: 5px; }
tr.total-price-row { border-top: 1px dashed rgba(202, 71, 129, 0.50); }

/*** cvv popover */
#CVVPopoverIcon {
    position: absolute;
    top: 5px;
    left: -14px;
}

/**********************************************************************************************************************/


/* HEADER : TOP NAVIGATION BAR */
.navbar         {margin:0px; background:none; border:none;}
#language_now img,#language_list img   {width:16px; height:16px;}


/* SEARCH FORM */

/*** Autocomplete */
.ui-autocomplete    {border:3px solid #CA4781; background-color:#fff; z-index: 9999;}
.ui-autocomplete .ui-menu-item {background-color:#eeebee; margin:3px; border:0px solid #fff;}
.ui-autocomplete .ui-menu-item a {color: #9a8d97; font-size: 11px; line-height:13px;}
.ui-autocomplete .ui-menu-item a div { margin:0px; padding:0px;}
.ui-autocomplete .ui-menu-item a b {color: #120909; font-size:15px; font-weight:400;}
.ui-autocomplete .ui-menu-item a b span{font-size:15px; font-weight:400; margin-left:20px;}
.ui-autocomplete .ui-menu-item a img {width:16px; height:16px; position:absolute; top:13px; right:10px;}
.ui-autocomplete .ui-menu-item:hover {background-color:#CA4781; border:0px solid #CA4781;}
.ui-autocomplete .ui-menu-item:hover a, .ui-autocomplete .ui-menu-item:hover a b, .ui-autocomplete .ui-menu-item:hover a .text-color  {color: #ffffff !important;}

/*** Datepicker */
.datepicker table tr th span {color:#a62748;}
.datepicker table tr th.dow {border-bottom:1px solid #e6e6e6;}
.datepicker table tr td.weekend {color:#a62748;}

.remove-flight-button { cursor: pointer; }
.flex-dates { margin-left: 0 !important; }
.flex-checkbox-container {margin-left: 18px !important;}
.flag-icon-search-input {
    position: absolute;
    width: 20px;
    height: 20px;
    display: block;
    top: 32px;
    right: 4px;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    -ms-transition: 0.3s;
    transition: 0.3s;
    z-index: 2;
}
#MultiDestination .flag-icon-search-input { top: 5px; }

.booking-item-flight-details .booking-item-departure .fa-plane.plane-small,
.booking-item-flight-details .booking-item-arrival .fa-plane.plane-small {
    font-size: 14px;
    top: 0px;
}
.col-passngr { padding-right: 0px; }
.col-passngr .passngr-num { font-size: 18px; }


/* FLIGHTS - Results Page */

/** Filter Special styles */
.hide-airline,
.hide-stops { display:none; }

.booking-item .alertCamelia-sm, .booking-item-details .alert-sm {
    padding: 5px;
}
.booking-item .well-sm, .booking-item-details .well-sm {
    padding: 5px;
}

.pre-booking-button sup {
    top: -0.25em;
}

.special-fare-label {
    background: #49556B;/*#49556B;*/
    color: #FFF;
    font-weight: 600;
    margin: -17px -17px 15px -17px;
    text-align: left;
    padding: 3px 15px 3px 15px;
    /*border-radius: 0 0 0 10px;*/
}
.booking-item-price-total {
    margin: 0 0 10px 0;
    /*border: 1px solid #49556B;
    padding: 5px 0;*/
    text-align: center;
}
/***  Filters */
.toggle-filters-icon {
    border: 1px solid #ABABAB;
    padding: 3px;
    border-radius: 2px;
    cursor: pointer;
}
.tabbable ul.filter li a { padding:0px 2px;}
.select-clear-all-filter { text-align: right }
.select-clear-all-filter a {cursor: pointer;}
.label-stops {
    position: relative;
    width: 65%;
    max-width: 110px;
    float: left;
    font-weight: normal;
    margin-top: 5px;
    margin-bottom: 10px;
}

.highlight-spec-fare {
    width: 102%;
    margin-left: -2px;
    padding: 1px 2px 3px 22px;
    background-color: #fff;
    color: #BB2C51;
}
.highlight-spec-fare span {color: #BB2C51;}
.filter-name-overflow	{width:68%; overflow: hidden; white-space: nowrap; word-wrap: normal; /* для IE */  text-overflow: ellipsis;}

/*** Best Deals */
.best-deal-label {
    position: absolute;
    left: 0;
    top: 0;
    width: 0;
    height: 0;
    border-top: 200px solid #5CB85C;
    border-right: 200px solid transparent;
    z-index: 10;
    opacity: 0.8;
}
.best-deal-item:after {
    content: "Cheapest";

    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);

    position: absolute;
    top: 90px;
    left: 20px;
    width: 200px;
    height: 50px;
    text-align: center;
    line-height: 50px;
    font-size: 40px;
    font-weight: bold;
    color: #31A860;
    box-shadow: 1px 1px 1px 10px #6ACF6B;
    opacity: 0.65;
}
.best-deal span.price {
    margin: 0 10px 0 10px;
    border-left: 1px solid rgba(255, 255, 255, 0.5);
    padding-left: 10px;
}
@media(max-width:400px) {
    .best-deal {
        font-size: 10px;
    }
}
.best-price-airlines { position:relative; }
.best-price-airlines label span { color: #FBFF64; }
.best-price-airlines label i.fa-exclamation-circle { color: #ff7269; }
.best-price-airlines label .filter-name-overflow { width:60%; }

.best-price-container {
    position: absolute;
    height: 100%;
    min-width: 125%;
    margin-left: -5px;
    border: 1px solid #faff0e;
    border-radius: 3px;
}
.best-price-container span { color: #faff0e; }

.TOTAL-PAX-BLOCK {
    background-color: #BB2C51;
    padding: 2px 6px;
    border-radius: 10px;
    margin-left: 3px;
    color: #FFF;
    /*box-shadow: 0 0 2px #2D2C2D;*/
}
.booking-item-price { position: relative; }
.booking-item-payment .booking-item-payment-total {
    font-family: 'Roboto', arial, helvetica, sans-serif;
    font-size: 14px;
    padding: 8px 15px 8px 15px;
}
.booking-item-payment-total span.total-pax-block {
    font-size: 20px;
    margin: 0 2px;
}
.booking-item-payment-total i.fa { font-size: 22px; }
.booking-item-details h4.route {
    padding:5px 3px 5px 10px;
    background-color: #334259;
    color:#fff;
    -webkit-border-radius: 3px;
    border-radius:3px;
    font-size:19px;
}
@media (max-width:400px) {
    .booking-item-details h4.route {padding:5px; font-size:17px;}
}

.view-fare-rules:active,.view-fare-rules:focus {background: none;}

.tooltip-info { cursor: help; }

.flex-date-label {
    cursor: help;
    background-color: #EFE0E0;
    padding: 0 5px;
}

.irs-from {
    padding-left: 4px;
    margin-left: -4px;
}

.label-cabin { font-size: 90%; }

.total-results {
    height: 1.5em;
    width: 1.8em;
    /*float: right;*/
    font-size: 13pt;
    line-height: 1.3em;
    font-weight: normal;
    text-align: center;
    border-radius: 2px;
    background-color: #8595AD;
    padding: 3px 5px;
    margin: 0 3px 0 5px;
}

.timer-standard {
    text-align: right;
    font-size: 16px;
    font-weight: bold;
}

.old-price {
    color:#cccccc;
    position: relative;
}

.label-discount {
    display: block;
    padding: 5px 5px;
}

.fb-color {
    background-color:#45619d;
    color: #FFFFFF;
}

.price-bg { background-color: #E8E8E8; }

.btn.fb-color:hover {
    background-color:#45619d;
    color: #FFFFFF;
}

.discount-cross {
    position: absolute;
    top: 2px;
    left: -50%;
    font-size: 12px;
    line-height: 12px;
    /* overflow: visible; */
    width: 200%;
    text-align: center;
    color: #0017FF;
    text-shadow: 1px 1px 9px #828284;
    transform: rotate(12deg);
}

.fb-share-adv {
    display: inline-block;
    /*width: 400px;*/
    margin: 0 auto;
    border: 1px solid #FFF;
    border-radius: 1px;
    padding: 10px 30px;
    background-color: #45619D;
    color: #ffffff;
    text-shadow: none;
    font-size: 22px;
    line-height: 22px;
    font-weight: 400;
}
@media (max-width:680px) {
    .fb-share-adv {font-size: 20px; line-height: 20px;}
}

.price-animated { position: relative; }
.price-animated .with-discount {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #fff;
    color: #45619D !important;
    display: none;
}
.price-animated .total-price-group-list.with-discount {
    top: -5px;
}

/* Share Dialog */
.social-logo {
    max-width: 100px;
    height: auto;
    cursor: pointer;
    opacity: 0.8;
}
.social-logo:hover {opacity: 1; }

.open-share-dialog {
    /*width: 100px;
    height: 100px;*/
    padding: 0;
    margin: 0 auto;
}

#SharePopup .mfp-close {
    top: 18px;
    right: 13px;
    color: #ffffff;
}

/*** Groups */
.flights-group-list h5 {
    padding: 7px 20px;
    /*background-color: #CCD9F2;*/
    background-color: rgba(73, 85, 107, 0.18);
    border-top: 1px solid rgba(202, 71, 129, 0.25);
}
.flights-group-list ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
}
.flights-group-item {
    border-bottom: 1px solid #ccc;
    padding: 10px;
    margin: 0;
    font-size: 14px;
}
.flights-group-list ul li:last-child{ border-bottom: none;}
.flights-group-item .flights-delimiter {
    margin: 5px 0 0 0;
}
.flights-group-item .total-price-group-list {
    margin-top: 5px;
    font-size: 18px;
    line-height: 18px;
    /* color: #B81D1D; */
    font-weight: 800;
    font-family: 'Roboto', arial, helvetica, sans-serif;
}

.flights-group-item .label-discount {
    font-size: 9px !important;
}
.flights-group-item .label-discount .fa-facebook-square { font-size: 10px !important; }

@media (max-width:400px) {
    .flights-group-item { font-size: 13px; }
}
@media (max-width:992px) {
    .flights-group-item { font-size: 13px; }
    .flights-group-item .duration-block {margin-top: 5px !important;}
}

.airlines-logo {
    background-color: #FFF;
    border: 1px solid #DDD;
    border-radius: 4px;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    display: block;
    width: 34px;
    padding: 2px;
    height: auto;
}
.airlines-logo img { width: 100%; }

.bottom-line {
    position: absolute;
    right: 0;
    bottom: 0;
    width: 16em;
    border-radius: 5px 0 0 0px;
    /*margin-bottom: -17px;
    margin-top: 17px;
    margin-left: -17px;
    margin-right: -17px;*/
    min-height: 25px;
    font-size: 15px;
    line-height: 15px;
    font-family: 'Roboto', arial, helvetica, sans-serif;
    background: #868686; /*#8595AD;*/ /*#49556B*/
    color: #fff;
    padding: 9px 0px 8px 0;
    text-align: center;
    cursor: pointer;
}
.hide-group { cursor: pointer; }
.total-options {
    background-color: #B5274B;
    padding: 0px 5px 1px 4px;
    border-radius: 3px;
    color: #FFF;
    line-height: 18px;
    font-weight: 400;
    font-size: 18px;
}
.discount-hint {
    position: absolute;
    left: -5px;
    top: 5px;
    font-size: 18px;
    color: rgba(69, 97, 157, 0.75);
    display: none;
}

/*** For test servers only */
.fare-type {
    position: absolute;
    top:0;
    right: -32px;
}


/*  BOOKING PAGE / SPECIAL BOOKING PAGE / PAYMENT PAGE */
.booking-item-payment sup {top: 0; font-size: 100%;}
.phone-group  {position: relative;}
.phone-group .phone-country-selector-container {
    position: relative;
    /*width: 25%;
    margin-right:2%;*/
    float: left;
    padding: 0;
    text-align: right;
    height: 34px;
    font-size: 14px;
    color: #555;
    background-color: #FFF;
    background-image: none;
    border: 1px solid #CCC;
    cursor: pointer;
}
.phone-country-selector-container:after {
    content: " ";
    position: absolute;
    width: 0;
    height: 0;
    top: 13px;
    right: 3px;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 7px solid #ccc;
}
.phone-group .country-container { width: 25%; margin-right:2%; padding: 0;display: inline-block; float: left; }
.phone-group .area-container { width: 25%; margin-right:2%; padding: 0;display: inline-block; float: left; }
.phone-group .number-container { width: 46%; margin:0; padding: 0;display: inline-block; float: left; }
.phone-group .country {opacity:0; z-index: 3; cursor: pointer;}
.phone-group .flag-icon {
    position: absolute;
    height: 25px;
    top: 4px;
    left: 5px;
    z-index: 2;
    background: #fff;
    cursor: pointer;
}
.phone-group .flag-icon img {float:left; width: 20px; margin: 5px 0 0 5px;}
.phone-group .flag-icon span {float:left;margin: 2px 0 0 5px;}
.phone-group .help-block {margin-top: 0; margin-bottom: 0;font-size:0.8em;}
.help-country {width: 25%; margin-right: 2%;}

.form-group-cc-2 .month {width: 48%; margin-right: 4%;}
.form-group-cc-2 .year {width: 48%; padding-left: 10px;}
.middle-name-field {padding: 6px; text-align: center; }

.middle-label .middle-popover {
    position: absolute;
    top: 5px;
    right: auto;
}
#ShowTerms {cursor: pointer;}

/* credit card logos */
.allowed-cc-list { display: inline-block; float: right; margin-bottom:2px; }
.allowed-cc-list li {
    display: block;
    float: left;
    width: 41px;
    height: 26px;
    background-repeat: no-repeat;
    -webkit-background-size: 100% 100%;
    -moz-background-size: 100% 100%;
    background-size: 100% 100%;
    margin-left: 5px;
}
.VI-icon {background-image: url("../img/payment/visa-curved-32px.png"); }
.CA-icon {background-image: url("../img/payment/mastercard-curved-32px.png"); }
.AX-icon {background-image: url("../img/payment/american-express-curved-32px.png"); }
.DS-icon {background-image: url("../img/payment/discover-curved-32px.png"); }


/* PAYMENT PAGE */
@media (max-width:400px) {
    #AddPaymentInfo {
        max-width: 100%;
        white-space: normal;
    }
    .autofill-card { font-size: 0.85em; }
}

/* CONFIRM SPECIAL BOOKING PAGE */
.chat-frame-container { width: 100%; }
.chat-frame {
    max-width: 800px;
    width: 100%;
    height: 600px;
    margin: 0 auto;
}
.price-guarantee-label {
    position: absolute;
    top: 0;
    left: 0;
    width: 100px;
    height: 100px;
}

/* PROFILE */

/*** Navigation Menu */
.user-profile-nav li.active a { color: #CA637D; }

/***  Error Alert in Profile forms */
.form-alert {
    display: block;
    margin-top: 7px;
    margin-bottom: 10px;
    color: #D9534F;
    font-size: 12px;
    line-height: 15px;
}
label.error-label { color: #D9534F; }

/*** Orders Page */
ul.profile-passengers-list {
    list-style-type: none;
    padding-left: 0px;
}

.booking-item-total-price {
    font-size: 125%;
    font-family: 'Roboto', arial, helvetica, sans-serif;
    color: #A94442;
}

.final-page-total-price {
    font-family: 'Roboto', arial, helvetica, sans-serif;
    font-size: 24px;
    color:#334259;
}

.booking-item-order {
    display: block;
    position: relative;
    border: 1px solid #cccccc;
    color: #222;
    -webkit-transition: 0.2s;
    -moz-transition: 0.2s;
    -o-transition: 0.2s;
    -ms-transition: 0.2s;
    transition: 0.2s;
}
.booking-item-order:hover,
.booking-item-order.active {
    color: #222;
    border: 1px solid #cccc;
    -webkit-box-shadow: 0 0 10px 1px rgba(0,0,0,0.3);
    box-shadow: 0px 0px 10px 1px rgba(0,0,0,0.3);
}
.booking-item-order header  {
    padding: 10px 15px;
    /*background: #f7f7f7;*/
    background: #F0F0F0;
}
.booking-item-order-details {
    padding:15px;
}
.booking-item-order-footer {
    padding:15px;
    border-top: 1px solid #d9d9d9;
}
@media (max-width:992px) {
    .booking-item-order-footer .btn {
        width:100%;
        display:block;
    }
    .booking-item-order-footer .btn-group{
        width:100%;
        display:inline-block;
    }
}
.booking-item-order-footer a.btn { margin-bottom: 7px; }
.booking-item-order-footer ul.dropdown-menu {
    margin-top: -6px;
    box-shadow: 0 0 6px #5A5A5A;
}
.booking-item-order header h5 {
    font-size: 18px;
    line-height:30px;
    display:inline;
}
.booking-item-order-status {
    margin-left: 25px;
}

#CancelBookingPopup { width:60%; max-width: 60%; }

span.booking-item-price i.fa { font-size: 29px; }

.card-thumb-booking-page { cursor: pointer; }
.card-thumb-booking-page:hover {
    border-color: #CA4781;
    background-color: rgba(202, 71, 129, 0.16);
}

.input-group-cc-expiry select { float: left; }

/*** Seats  */
#ChooseSeatsPopup .paxes-list {
    /* margin: 0 0 0 0px;
     padding: 0;
     list-style-type: none;
 */
}
#ChooseSeatsPopup .paxes-list li {
    /*padding: 5px 10px;
    margin-bottom: 5px;
    border: 1px solid transparent;
    border-radius: 2px;
    cursor: pointer;
*/
}
#ChooseSeatsPopup .paxes-list li:hover {
    /*background-color: #fff;
    border: 1px solid #cccccc;
*/

}
#ChooseSeatsPopup .paxes-list li.active,
#ChooseSeatsPopup .paxes-list li.active:hover {
    /* background-color: #DFF0D8;
     border: 1px solid #BFDFB2;
     cursor: default;
 */
}
.seat-selected {
    /*padding: 0px 4px;
    background-color: #5D8DAA;
    color: #FFF;
    border-radius: 2px;
*/
}

.pax-form-container { width: 80%; max-width: 80%; }
.seats-text { padding: 10px; }
.seat-map-container {
    padding: 20px;
    background-color: #eee;
    border-radius: 5px;
}
.pax-list-container {
    padding: 10px;
    background: none;
}
.new-seats-container {
    border: 1px solid #ccc;
    border-radius: 5px 5px 0 0;
}

#ReserveSeats { border-radius: 0 0 5px 5px; }

#NewSeatsList li {
    padding: 5px;
    text-align: left;
    float: none;
    display: block;
}

.reset-seat { cursor: pointer; }

.flight-info-table tr th { text-align: right; padding-right: 10px; border-right: 1px solid #DDD; }
.flight-info-table tr td { text-align: left; padding-left: 10px; }
.seat-map-table {
    border-collapse:separate;
    border-spacing: 0px;
    margin: 0 auto;
}
.seat-map-table .column-codes td { padding-bottom: 10px; }
.seat-map-table .left-bort { width: 20px; padding-right: 5px; border-right:1px solid #666;}
.seat-map-table .right-bort { width: 20px; padding-left: 5px; border-left:1px solid #666;}
.seat-map-table tr {}
.seat-map-table tr.empty {height: 0px; }

.seat-map-table tr.exit {height: 18px;}
.seat-map-table tr.exit:before {
    content: '\00AB';
    font-size: 25px;
    line-height: 15px;
    color: #B50000;
    width: 5px;

}
.seat-map-table tr.exit:after {
    content: '\00BB';
    font-size: 25px;
    line-height: 15px;
    color: #B50000;
    width: 5px;
    padding-left: 11px;

}

.seat-map-table td { width: 10px; padding: 0px 2px; text-align: center; }
.seat-map-table .aisle {/*background-color: #ccc;*/ }

.seat {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: 1.33333333em;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    line-height: 0.75em;
    vertical-align: -15%;
}
.seat-F {color: #88CD8A; cursor:pointer; } /*#5daa5f*/

.seat-R,
.seat-O,
.seat-Z { color: #F79398; } /*#ED6970*/

.seat-S,
.seat-X,
.seat-SA { color: #5D8DAA !important; cursor: default; }

.seat-O:before,
.seat-R:before,
.seat-Z:before,
.seat-F:before {
    content: "\f0c8";
}
.seat-S:before {
    content: "\f007";
}
.seat-X:before {
    content: "\f0c8";
}
.seat-SA:before {
    content: "\f007";
    color: #CA4781
}


/* WIDGETS */

/*** Birthday-Picker Widget  */

.birthday-select {float:left;}
.bday-picker select {padding-left: 5px; padding-right: 5px; }
.bday-picker .day{width:25%; margin-right: 2%;}
.bday-picker .month{width:40%; margin-right: 2%;}
.bday-picker .year{width:31%;}

/*** Steps Widget */
.step-item {
    position: relative;
    color: #334259;
    background-color: #e2e2e2;
    border-color: #e2e2e2;
    border-radius: 2px 0 0 2px;
    height: 36px;
    padding: 6px 5px 0 20px;
    opacity: 1;
    width: 96%;
    white-space: nowrap;
}
.step-item.active {
    background-color: #334259;
    border-color: #334259;
    color:#fff;
}
.step-item.disabled { opacity:0.6; }
.step-item .complete-mark {
    position: absolute;
    right: 0;
    top: 4px;
    background-color: #334259;
}
.step-item.disabled .complete-mark { background-color:#E2E2E2; }
.step-item:after {
    content: "";
    position: absolute;
    top: 0;
    right: -25px;
    width: 0;
    height: 0;
    border-top: 18px solid transparent;
    border-left: 26px solid #e2e2e2;
    border-bottom: 18px solid transparent;
}
.step-item.active:after { border-left-color: #334259; }

